﻿/* page body */
body {
	background-position: center 0;
	background-color: #F5F5EF;
	background-repeat: repeat-x;
	background-image: url(http://image.rohan.jp/Web/00_Main/main_topbg_160511.jpg);
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

img {
}
input {
	margin: 0;
	padding: 0;
}
a:link {
	color: #313131;
	text-decoration: none;
}
a:visited {
	color: #313131;
	text-decoration: none;
}
a:hover {
	color: #313131;
	text-decoration: underline;
}
a:active {
	color: #313131;
	text-decoration: underline;
}
#all-container {
	width: 100%;
}

#all {
	margin: 0 auto 0 auto;
	width: 1010px;
	height: 100%;
}

#main {
	position: relative;
	z-index: 3;
	width: 1010px;
	height: 100%;
	left: 0px;
	top: 0px;
	margin: 0px;
}

/* --------Start left column -----------*/

#left_column {
	padding-right: 10px;
	width: 168px;
	float: left;
}

/* Banner */
#Left_banner {
	float: left;
	padding-top: 4px;
	width: 168px;
}
#Left_banner a.btn_regist {
	float: left;
	width: 168px;
	height: 74px;
	background: url(http://image.rohan.jp/Web/Common_new/Btn_regist.jpg) top left no-repeat;
}
#Left_banner a:hover.btn_regist {
	background-position: 0 -74px;
}
#Left_banner a.btn_download {
	float: left;
	width: 168px;
	height: 53px;
	background: url(http://image.rohan.jp/Web/Common_new/Btn_down.jpg) top left no-repeat;
}
#Left_banner a:hover.btn_download {
	background-position: 0 -57px;
}

#Left_banner a.btn_begginer {
	float: left;
	width: 168px;
	height: 53px;
	background: url(http://image.rohan.jp/Web/Common_new/Btn_guide.jpg) top left no-repeat;
}
#Left_banner a:hover.btn_begginer {
	background-position: 0 -57px;
}

#Left_banner a.btn_calender {
	float: left;
	width: 168px;
	height: 53px;
	background: url(http://image.rohan.jp/Web/Common_new/Btn_calendar.jpg) top left no-repeat;
}
#Left_banner a:hover.btn_calender {
	background-position: 0 -57px;
}

/* Banner */

/* Server Info */
#ServerInfo {
	float: left;
	padding-top: 4px;
	width: 168px;
	height: 78px;
	background-position: 0 4px;
	background-image: url(http://image.rohan.jp/Web/Common_new/serverinfo_bg4.jpg);
	background-repeat: no-repeat;
}
#ServerInfo_Icontop {
	float: right;
	width: 61px;
	height: 37px;
}
#ServerInfo_Icon01 {
	float: right;
	clear: right;
	width: 59px;
	height: 22px;
	background: url(http://image.rohan.jp/Web/Icon/server_Congestion.gif) top left no-repeat;
	background-position: 0 3px;
}
#ServerInfo_Icon02 {
	float: right;
	clear: right;
	width: 59px;
	height: 22px;
	background: url(http://image.rohan.jp/Web/Icon/server_OK.gif) top left no-repeat;
	background-position: 0 3px;
}
#ServerInfo_Icon03 {
	float: right;
	clear: right;
	width: 59px;
	height: 22px;
	background: url(http://image.rohan.jp/Web/Icon/server_Stop.gif) top left no-repeat;
	background-position: 0 3px;
}
/* Server Info */
/* Server Maintenance */
#ServerMaintenance {
	float: left;
	text-align: center;
	width: 168px;
	height: 107px;
	background: url(http://image.rohan.jp/Web/Common_new/sever_maintenance_bg.jpg) top left no-repeat;
	background-position: 0 4px;
}
#ServerMaintenance_rengo {
	float: left;
	text-align: center;
	width: 168px;
	height: 127px;
	background: url(http://image.rohan.jp/Web/Common_new/sever_maintenance_bg2.jpg) top left no-repeat;
	background-position: 0 4px;
}
#ServerMaintenance_txt01 {
	padding-top: 38px;
	line-height: 1.4em;
	width: 168px;
}
#ServerMaintenance_txt02 {
	padding-left: 15px;
	text-align: left;
	line-height: 1.4em;
	width: 153px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	color: #906200;
	clear: both;
}
/* Server Maintenance */

/* --------END left column -----------*/

/* main colimn */
#center_main {
	float: left;
	width: 688px;
	background-image: url(http://image.rohan.jp/Web/Common_new/main_center_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#date {
	float: left;
	width: 40px;
	padding-top: 5px;
	height: 20px;
	vertical-align: middle;
}

/* item mall*/
#Itemmall {
	float: left;
	height: 310px;
	width: 193px;
}

#Itemmall_title {
	float: left;
	width: 193px;
	height: 29px;
	background-image: url(http://image.rohan.jp/Web/Common_new/bar_itemmall.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#Itemmall a.more {
	float: right;
	width: 55px;
	height: 29px;
}

#Itemmall_bg {
	clear: left;
	width: 193px;
	height: 280px;
}

#Itemmall_bg01 {
	width: 193px;
	height: 105px;
	background-image: url(http://image.rohan.jp/Web/Common_new/itemmall_bg_01.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	margin-bottom: 1px;
	padding-top: 35px;
}
#Itemmall_item01_top {
	float: left;
	width: 193px;
	height: 52px;
}

#Itemmall_item01 {
	float: left;
	clear: left;
	width: 171px;
	height: auto;
	background-color: #E6E6E6;
	border: 1px solid #999999;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 10px;
}
#Itemmall_item02 {
	float: left;
	clear: left;
	padding-top: 8px;
	padding-left: 15px;
	width: 167px;
	height: 43px;
}

#Itemmall_bg02 {
	width: 193px;
	height: 105px;
	background-image: url(http://image.rohan.jp/Web/Common_new/itemmall_bg_02.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 35px;
}
#Itemmall_item02_top {
	float: left;
	width: 193px;
	height: 52px;
}

#Itemmall_item03 {
	float: left;
	clear: left;
	padding-top: 8px;
	padding-left: 15px;
	width: 167px;
	height: 43px;
}
#Itemmall_item04 {
	float: left;
	clear: left;
	padding-top: 8px;
	padding-left: 15px;
	width: 167px;
	height: 43px;
}

#Itemmall a.Item_Icon {
	float: left;
	width: 32px;
	height: 32px;
	background: url(http://image.rohan.jp/Web/Icon/item_icon.jpg) top left no-repeat;
	margin: 5px;
}
#Itemmall a.font_Ye_B {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #CB9441;
	font-weight: bold;
	line-height: 1.3em;
	text-decoration: underline;
}
#Itemmall a.font_item {
	clear: right;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: bold;
	line-height: 1.3em;
}

/* item mall*/

/* Square banner*/
#SquareBanner {
	float: left;
	padding-top: 10px;
	padding-left: 7px;
	width: 232px;
	height: 193px;
}
/* Square banner*/
/* Notice & UPDATE & EVENT */
#Notice {
	float: left;
	width: 460px;
	height: 300px;
	margin-bottom: 10px;
}
#Notice_bar {
	float: left;
	width: 460px;
	height: 26px;
	background-color: #DDDDDB;
	background-image: url(http://image.rohan.jp/Web/Common_new/Tab_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#Notice a:hover.Notice_all,
#Notice a:hover.Notice_notice,
#Notice a:hover.Notice_update,
#Notice a:hover.Notice_event,
#Notice a:hover.Notice_gmevent,
#Notice a:active.Notice_all,
#Notice a:active.Notice_notice,
#Notice a:active.Notice_update,
#Notice a:active.Notice_event,
#Notice a:active.Notice_gmevent,
#Notice a.Notice_all.on,
#Notice a.Notice_notice.on,
#Notice a.Notice_update.on,
#Notice a.Notice_event.on,
#Notice a.Notice_gmevent.on {
	background-position: 0 100%;
}
#Notice a.Notice_all, 
#Notice a.Notice_notice,
#Notice a.Notice_update,
#Notice a.Notice_event,
#Notice a.Notice_gmevent {
	float: left;
	height: 26px;
}
#Notice a.Notice_all {
	width: 46px;
	background: url(http://image.rohan.jp/Web/Common_new/Notice_Tab_all.jpg) top left no-repeat;
}
#Notice a.Notice_notice {
	width: 63px;
	background: url(http://image.rohan.jp/Web/Common_new/Notice_Tab_notice.jpg) top left no-repeat;
}
#Notice a.Notice_update {
	width: 87px;
	background: url(http://image.rohan.jp/Web/Common_new/Notice_Tab_up.jpg) top left no-repeat;
}
#Notice a.Notice_event {
	width: 63px;
	background: url(http://image.rohan.jp/Web/Common_new/Event_Tab_event.jpg) top left no-repeat;
}
#Notice a.Notice_gmevent {
	width: 87px;
	background: url(http://image.rohan.jp/Web/Common_new/Event_Tab_gm.jpg) top left no-repeat;
}
#Notice a.more {
	float: right;
	width: 50px;
	height: 26px;
	background: url(http://image.rohan.jp/Web/Common_new/Btn_more.jpg) top left no-repeat;
}
#Notice_list {
	float: left;
	width: 460px;
	height: 250px;
	margin: 10px 0 0 0;
}
#Notice_list .board {
	display: none;
}
#Notice_list #Notice_all_sub {
	display: block;
}
#Notice_list .board ul {
	position: relative;
	width: 100%;
	height: 100%;
}
#Notice_list .board ul li {
	position: relative;
	width: 100%;
	height: 26px;
	border-bottom: 1px solid #ddd;
}
#Notice_list .board ul li:after {
	content: '';
	display: block;
	clear: both;
}
#Notice_list .board ul li  p {
	margin: 0;
}
#Notice_list .board ul li .icon,
#Notice_list .board ul li .date {
	float: left;
	height: 100%;
	padding-top: 5px;
	box-sizing: border-box;
}
#Notice_list .board ul li .icon {
	width: 400px;
	margin-right: 20px;
	padding-left: 50px;
	background-position: 3px 5px;
	background-repeat: no-repeat;
}
#Notice_list .board ul li .icon a {
	display: block;
	width: 100%;
	height: 100%;
}
#Notice_list .board ul li .date {
	width: 40px;
}
#Notice_list .board ul li.notice .icon {
	background-image: url(http://image.rohan.jp/Web/Icon/Notice.gif);
}
#Notice_list .board ul li.update .icon {
	background-image: url(http://image.rohan.jp/Web/Icon/Update.gif);
}
#Notice_list .board ul li.event .icon {
	background-image: url(http://image.rohan.jp/Web/Icon/Event.gif);
}
#Notice_list .board ul li.gmevent .icon {
	background-image: url(http://image.rohan.jp/Web/Icon/GMEvent.gif);
}

/* Town */
#Town {
	float: left;
	width: 342px;
	height: 170px;
	margin-top: 10px;
	margin-left: 12px;
	clear: right;
	margin-bottom: 10px;
	background-color: #F5F5EF;
}

#Town_bar {
	position: relative;
	width: 342px;
	height: 26px;
	margin-bottom: 20px;
	background-image: url(http://image.rohan.jp/Web/Common_new/Tab_tit_town_new.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#Town_tab1 {
	position: relative;
	width: 340px;
	height: 75px;
	padding-left: 2px;
}
#Town_list_01, 
#Town_list_02 {
	float: left;
	width: 50%;
	height: 19px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: center;
	color: #296598;
	font-weight: bold;
	border-bottom: 1px solid #c1c1c1;
}
#Town_guild_icon {
	width: 16px;
	height: 16px;
	padding: 2px;
	background: url(http://image.rohan.jp/Web/Icon/item_icon.jpg) no-repeat;
}
#Town_list_01_1, 
#Town_list_02_1 {
	overflow:hidden;
	float: left;
	width: 50%;
	height: 40px;
	padding: 10px 0 5px 0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: left;
	color: #000000;
	vertical-align: middle;
	border-bottom: 1px solid #c1c1c1;
	box-sizing: border-box;
	text-align: center;
}

#Town_date_bg {
	position: relative;
	width: 100%;
	height: 19px;
	margin: 0 auto;
	font-size: 12px;
	padding-top: 5px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #9F721F;
	/*background-color:#DDDDDB;
	 background-color:#FFFFFF;*/
	text-align: center;
	clear: both;
}
/* Town */

/* Fansite */
#Fansite {
	width: 312px;
	height: 170px;
	float: right;
	margin-top: 10px;
	margin-right: 12px;
	margin-bottom: 10px;
	clear: right;
}
#Fansite_bar {
	float: left;
	width: 312px;
	height: 26px;
	background: url(http://image.rohan.jp/Web/Common_new/Tab_tit_fansite.jpg) top left no-repeat;
}
#Fansite a.more {
	float: right;
	width: 50px;
	height: 26px;
	background: url(http://image.rohan.jp/Web/Common_new/Btn_more.jpg) top left no-repeat;
}
#Fansite_best_Bg {
	float: left;
	width: 312px;
	height: 61px;
	background: url(http://image.rohan.jp/Web/Common_new/Fansite_best_bg.jpg) top left no-repeat;
}
#Fansite a.BestBanner {
	float: left;
	width: 165px;
	height: 55px;
	background: url(http://image.rohan.jp/Web/Common_new/Fan_best_thum.jpg) top left no-repeat;
	background-position: 5px 5px;
}
#Fansite a.part, #Fansite a.name {
	float: left;
	width: 120px;
	height: 18px;
	padding-left: 15px;
}
#Fansite a.part {
	padding-top: 25px;
	line-height: 1.0em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #296598;
}

#Fansite_list {
	vertical-align: middle;
	float: left;
	padding-top: 5px;
	clear: both;
	width: 312px;
	height: 75px;
	margin: 0px;
	background: url(http://image.rohan.jp/Web/Common_new/Newblog_bg.gif) repeat;
	background-position: 0 2px;
}
#Fansite_th {
	float: left;
	width: 160px;
	height: 20px;
	padding-top: 5px;
	padding-left: 65px;
}
#Fansite_name {
	float: left;
	width: 87px;
	height: 20px;
	padding-top: 5px;
	vertical-align: middle;
}
/* Fansite */
/* Contents banner */
#Contents {
	float: left;
	width: 342px;
	height: 110px;
	clear: right;
	margin-bottom: 10px;
	margin-left: 12px;
}

#Contents_bar {
	float: left;
	width: 342px;
	height: 26x;
	background-image: url(http://image.rohan.jp/Web/Common_new/Tab_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#Contents_btn {
	float: left;
	width: 337px;
	height: 22x;
	padding-top: 6px;
	padding-left: 5px;
}
#Contents a:hover.Contents_01, #Contents a:hover.Contents_02, #Contents a:hover.Contents_03, #Contents a:hover.Contents_04 {
	background-position: 0 -20px;
}
#Contents a:active.Contents_01, #Contents a:active.Contents_02, #Contents a:active.Contents_03, #Contents a:active.Contents_04 {
	background-position: 0 -20px;
}
#Contents a.Contents_01, #Contents a.Contents_02, #Contents a.Contents_03, #Contents a.Contents_04 {
	float: left;
	height: 20px;
}
#Contents a.Contents_01 {
	width: 46px;
	background: url(http://image.rohan.jp/Web/Common_new/Tab_guild.gif) top left no-repeat;
}
#Contents a.Contents_02 {
	width: 46px;
	background: url(http://image.rohan.jp/Web/Common_new/Tab_ss.gif) top left no-repeat;
}
#Contents a.Contents_03 {
	width: 46px;
	background: url(http://image.rohan.jp/Web/Common_new/Tab_novel.gif) top left no-repeat;
}
#Contents a.Contents_04 {
	width: 46px;
	background: url(http://image.rohan.jp/Web/Common_new/Tab_test.gif) top left no-repeat;
}
#Contents_Bg {
	float: left;
	padding-left: 5px;
	padding-top: 3px;
	width: 337px;
	height: 76px;
	background-color: #F5F5EF;
	background-position: 10px 10px;
}
#Contents a.Contents_Thum {
	float: left;
	width: 110px;
	height: 73px;
}
#Contents a.text01 {
	float: left;
	width: 190px;
	padding-top: 10px;
	padding-left: 5px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #CB9441;
	font-weight: bold;
}
#Contents a.text02 {
	float: left;
	width: 190px;
	padding-left: 5px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

/* Contents banner */

/* Instance banner */
#Instance {
	float: left;
	width: 342px;
	height: 80px;
	clear: right;
	margin-bottom: 10px;
	margin-left: 12px;
}

#Instance_bar {
	float: left;
	width: 342px;
	height: 26px;
	background: url(http://image.rohan.jp/Web/Common_new/Tab_tit_Dranking.jpg) top left no-repeat;
}

#Instance_bar a.more {
	float: right;
	width: 50px;
	height: 26px;
	background: url(http://image.rohan.jp/Web/Common_new/Btn_more.jpg) top left no-repeat;
}
#Instance_btn a.Instance_01 {
	float: left;
	width: 59px;
	height: 20px;
	background: url(http://image.rohan.jp/Web/Common_new/Town_01.jpg) top left no-repeat;
	background-position: 0 -20px;
}
#Instance_btn a.Instance_02 {
	float: left;
	width: 59px;
	height: 20px;
	background: url(http://image.rohan.jp/Web/Common_new/Town_02.jpg) top left no-repeat;
}

#Instance_btn {
	float: left;
	width: 342px;
	height: 26px;
	background-color: #F5F5EF;
}

#Instance_btn a:hover.Instance_01, #Instance_btn a:hover.Instance_02 {
	background-position: 0 -20px;
}

#Instance_Bg {
	float: left;
	padding-left: 5px;
	padding-top: 3px;
	width: 337px;
	height: 135px;
	background-color: #F5F5EF;
	background-position: 10px 10px;
}

#Instance_Rank table {
	float: left;
	width: 330px;
	margin-bottom: 40px;
	text-align: center;
}
#Instance_Rank table td {
	padding: 2px;
	border-bottom: 1px solid #c1c1c1;
}

#Instance_list_01 {

	float: left;
	height: 19px;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #296598;
	font-weight: bold;
}

/* Instance banner */

/* SS */
#ScreenShot {
	position: relative;
	width: 664px;
	height: 110px;
	clear: right;
	margin-right: 12px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#ScreenShot_bar {
	position: relative;
	width: 100%;
	height: 26px;
	background: url(http://image.rohan.jp/Web/Common_new/Tab_tit_Screenshot.jpg) top left no-repeat;
}
#ScreenShot a.more {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 100%;
	background: url(http://image.rohan.jp/Web/Common_new/Btn_more.jpg) top left no-repeat;
}
#ScreenShot_bg {
	float: left;
	width: 100%;
	height: 230px;
	padding: 10px 0 10px 10px;
	background-color: #FFFFFF;
	box-sizing: border-box;
}
#ScreenShot_bg:after {
	content: '';
	display: block;
	clear: both;
}
#ScreenShot_bg .ScreenShot_img {
	float: left;
	width: 150px;
	height: 85px;
	margin: 10px 13px 10px 0;
	background-color: #FFFFFF;
}
#ScreenShot_bg .ScreenShot_img a {
	display: block;
	width: 100%;
	height: 100%;
}
#ScreenShot_bg .ScreenShot_img a img {
	width: 100%;
	height: 100%;
}
/* SS */
/* Tieup */
#Tie-up {
	float: left;
	padding-top: 10px;
	padding-left: 12px;
	width: 636px;
	height: 147px;
}
#Tie-up_bar {
	float: left;
	width: 636px;
	height: 26px;
	background: url(http://image.rohan.jp/Web/Common_new/Tab_tit_tie-up.jpg) top left no-repeat;
}
#Tie-up_bg {
	float: left;
	width: 636px;
	height: 115px;
	background-color: #FFFFFF;
}
.Tie-up_banner {
	float: left;
	padding-left: 8px;
	padding-top: 6px;
	width: auto;
	height: auto;
}
/* Tieup */

/* main magazine */

/* right colimn */
#right_column {
	float: right;
	width: 134px;
	height: auto;
}
#QuickMenu {
	float: left;
	width: 168px;
	height: 128px;
	padding-top: 36px;
	margin-top: 5px;
	background-image: url(http://image.rohan.jp/Web/Common_new/quick_bg.jpg);
	background-repeat: no-repeat;
}

#QuickMenu a.btn_QnA {
	float: left;
	width: 168px;
	height: 53px;
	background: url(http://image.rohan.jp/Web/Common_new/Btn_QnA.gif);
	background-repeat: no-repeat;
	background-position: 9px 0px;
}
#QuickMenu a:hover.btn_QnA {
	background-position: 9px -53px;
}
#QuickMenu a.btn_FaQ {
	float: left;
	width: 168px;
	height: 33px;
	background-image: url(http://image.rohan.jp/Web/Common_new/Btn_FaQ.gif);
	background-repeat: no-repeat;
	background-position: 9px 0px;
}
#QuickMenu a:hover.btn_FaQ {
	background-position: 9px -33px;
}
#QuickMenu a.btn_Serial {
	float: left;
	width: 168px;
	height: 33px;
	background-position: 10px 0;
	background: url(http://image.rohan.jp/Web/Common_new/Btn_Serial.gif);
	background-repeat: no-repeat;
	background-position: 9px 0px;
}
#QuickMenu a:hover.btn_Serial {
	background-position: 9px -33px;
}

#GMblog {
	width: 134px;
	height: 53px;
}
#GMblog a.Btn {
	width: 134px;
	height: 53px;
	background: url(http://image.rohan.jp/Web/Common_new/Btn_GMblog.jpg) top left no-repeat;
}

/* 2011_01　追加 */
#new_flash {
	float: left;
	margin-top: 10px;
	margin-right: 7px;
	margin-bottom: 10px;
	margin-left: 12px;
	height: 160px;
	width: 463px;
}
#new_bn {
	width: 185px;
	height: 150px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px;
	float: right;
}
#new_Notice_all {
	float: left;
	width: 460px;
	clear: right;
	margin-bottom: 10px;
	margin-left: 12px;
}
#new_itemmall {
	float: right;
	width: 193px;
	clear: right;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	height: 310px;
}

#new_right_bn {
	text-align: right;
	clear: right;
	width: 134px;
	float: right;
	height: 830px;
}

#new_tit_tie-up {
	width: 134px;
	background-image: url(http://image.rohan.jp/Web/Common_new/Tab_tit_tie-up.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 31px;
}
.pd_t5 {
	padding-top: 5px;
}
.new_bn01 {
	height: 48px;
	width: 183px;
	margin-bottom: 5px;
	border: 1px solid #FFFFFF;
}
.new_bn02 {
	height: 83px;
	width: 183px;
	border: 1px solid #FFFFFF;
}
.new_bn03 {
	height: 148px;
	width: 183px;
	border: 1px solid #FFFFFF;
}
